/* =============================================
 Global
================================================*/
body, html
{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Geneva, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 9pt;
	background-color: #708090;
	color: #000;
}
body {
    min-width:850px;
    margin-bottom:10px;
}

a { color: #3300FF; text-decoration: underline}
a:visited{ color: #3300FF; text-decoration: underline }
a:active { text-decoration: underline }
a:hover { text-decoration: underline }

.spacer {
	clear: both;
}

.clear { clear: both;} /* CSS HACK: only for NN4, so now use Caio hack to cleanse palette */
/*/*/ .clear { display: none; } /* */

table{
    font-size:100%;
}

table tr {
    vertical-align: middle;
}

.readonly-text {
	width:350px;
	background-color: #fffff0;
}

.readonly-date {
	width:120px;
	background-color: #fffff0;
}

.disabled-date {
	width: 120px;
	background-color: #a9a9a9;
}

/* =============================================
 Wrapper
================================================*/
#bodywrap {
	text-align:center;
	margin:10px 0 0 0;
}

#wrap {
    background:#FFFFFF;
	text-align:left;
    margin:0 auto;
    width:853px;
}

/* =============================================
 Header
================================================*/
#header {
    margin:0;
    padding:0;
    /*margin-left:-2px;*/
    background:#FFFFFF;
}
#header h1 {
    padding:5px;
    margin:0;
}
#header div
{
	margin:0 5px 0 5px;
	padding:5px;
	border-bottom: 1px solid #000;
}

/* =============================================
 Main Content styles
================================================*/
#body-content {
    background:#FFFFFF;
    width:848px;
    margin: 0px 0px 5px 0px;
    padding-right: 5px;
}
#body-content h1 {
    margin: 0px 0px 0px 0px;
    padding:0px 10px 0px 10px;
}
#body-content h2 {
    margin: 0px 0px 0px 0px;
    padding:0px 10px 0px 10px;
}
#body-content h3 {
    margin: 0px 0px 0px 0px;
    padding:0px 10px 0px 10px;
}
#body-content p {
    margin: .9em 0;
    padding:0px 10px 0px 10px;
}

.formpanel {
	background-color: #E0E0E0;
	margin: 5px 10px 5px 10px;
	padding:1px 5px 3px 5px;
}

.buttonpanel {
	margin: 5px 10px 5px 10px;
	padding:1px 5px 3px 5px;
}	

/* =============================================
Breadcrumb
================================================*/
#breadcrumb
{
	margin-left: 5px;
	padding: 5px 0 5px 0;
	clear: both;
	 /*width:740px; _height:1%;*/
	font-size: 10pt;
	font-weight: bold;
	background-color: #f0f8ff;
}

#breadcrumb ul {
	margin:0;
    padding:0;
    /*border-bottom: 1px solid #CCCCCC;*/
}

#breadcrumb ul li {
    padding: 5px 0 0 5px;
    list-style: none;
    display: inline;
}    

#breadcrumb ul li a {
    text-decoration: none;
}

#breadcrumb ul li a:hover {
    text-decoration:underline;
}

/* =============================================
 Footer
================================================*/
#footer {
    margin:0;
    margin-top:20px;
    clear: both;
    width: 95%;
    border-top: 1px solid #333;
    margin-left:10px;
    padding-top:5px;
    padding-bottom:20px;
    font-size: 8pt;
}
#footer p {
    padding:5px;
    margin:0;
}
#footer .copyright {
    float: left;
    text-align: left;
}
#footer .version {
        float: right;
        text-align: right;
}

/* =============================================
 Popup Control styles
================================================*/
.popupControl {
	padding:5px;
	background-color: #AAD4FF;
	position: absolute;
	visibility: hidden;
	border-style: solid;
	border-color: Black;
	border-width: 2px;
}

.popupControlWhite {
	padding: 5px;
	background-color: #fffff0;
	position: absolute;
	visibility: hidden;
	border-style: solid;
	border-color: Black;
	border-width: 2px;
}

.popupControlShowReceipt {
	padding: 5px;
	background-color: #ffffff;
	position: absolute;
	visibility: hidden;
	border-style: solid;
	border-color: Black;
	border-width: 2px;

	font-family: Courier New; 
	font-weight: bold; 
	font-size: small; 
	color: black;
}

.popupClose {
	float:right;
}

.popupClose a {
	background-color: #666666;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	border: outset thin #FFFFFF;
	padding: 2px;
}

.popupClose a:hover {
	text-decoration:none;
}

/* =============================================
 GridView styles
================================================*/
.tablestyle{
   font-family:arial;
   margin:10px 0pt 15px;
   font-size: 9pt;
   border-color: #CDCDCD;
   /*width:850px;*/
   color: #3D3D3D;
   margin:0 auto;
}
.tablestyle td, .tablestyle th{
   border-color: #CDCDCD;
}
.alternatingrowstyle{
   background-color:#F0F0F6;
}
.headerstyle {
	background-color:#ACC1EA;
	background-image: url(images/sort_none.gif);
	background-repeat: no-repeat;
	background-position: center left;     
	padding-left: 15px;
	color:Black;
} 
.headerstyle a {
   text-decoration:none;
   color:Black;
   display:block;
}
.headerstyle a:visited {
   text-decoration:none;
   color:Black;
   display:block;
}
.pagerstyle {
	background-color:#ACC1EA;
    color:Black;
}
.pagerstyle a {
    text-align:center;
    color:Black;
    font-weight:bold;
}
.pagerstyle table {
    margin-left: auto;
    margin-right: auto;    
}
.rowstyle{
   background-color: #FFF;
}
.rowstyle td, .alternatingrowstyle td {
   padding: 4px;
}
.sortascheaderstyle{
    background-image: url(images/sort_asc.gif);     
    background-color: #507CD1;
    background-repeat: no-repeat;
    background-position: center left;       
	padding-left: 15px;
}
.sortdescheaderstyle{
    background-image: url(images/sort_desc.gif);     
    background-color: #507CD1;
    background-repeat: no-repeat;
    background-position: center left;       
	padding-left: 15px;
}
.sortnoneheaderstyle
{
	background-color: #F0F0F6;
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #8cabf1;
	background-image: none;
}
